Google WordPress Adsense Plugin Expires - YourDataPlan - Telecom Updates & News

Breaking

Post Top Ad

Google WordPress Adsense Plugin Expires

Google Adsense publishers are no longer able to install WordPress Adsense plugin on their sites as April 5, 2017, those currently using it will not be able to make ad format updates through the plugin.

Google has said on the support page about WordPress Plugin :
After reviewing the AdSense Plugin for WordPress, we’ve decided that going forward we can better support WordPress publishers through new innovative features like our automatic ad formats and other upcoming initiatives.

Publishers currently using the plugin should look out for an email with “more information and advice,” says Google.

As of May 3, 2017, there will no longer be support or access to the plugin.

Post Top Ad